
@media (max-width: 1023px) {

    .slideEffect {
        -webkit-transition: transform 0.5s ease-in-out;
        -o-transition: transform 0.5s ease-in-out;
        -moz-transition: transform 0.5s ease-in-out;
        -ms-transition: transform 0.5s ease-in-out;
        transition: transform 0.5s ease-in-out;

        -webkit-transform: matrix(1,0,0,1,1050,0);
        -o-transform: matrix(1,0,0,1,1050,0);
        -moz-transform: matrix(1,0,0,1,1050,0);
        -ms-transform: matrix(1,0,0,1,1050,0);
        transform: matrix(1,0,0,1,1050,0);

        display: block !important;
        position: absolute;
    }

    .slideEffect.right {
        -webkit-transform: matrix(1,0,0,1,-2100,0);
        -o-transform: matrix(1,0,0,1,-2100,0);
        -moz-transform: matrix(1,0,0,1,-2100,0);
        -ms-transform: matrix(1,0,0,1,-2100,0);
        transform: matrix(1,0,0,1,-2100,0);
    }

    .slideEffect.on {
        -webkit-transition: transform 0.5s ease-in;
        -o-transition: transform 0.5s ease-in;
        -moz-transition: transform 0.5s ease-in;
        -ms-transition: transform 0.5s ease-in;
        transition: transform 0.5s ease-in;
        
        -webkit-transform: matrix(1,0,0,1,0,0);
        -o-transform: matrix(1,0,0,1,0,0);
        -moz-transform: matrix(1,0,0,1,0,0);
        -ms-transform: matrix(1,0,0,1,0,0);
        transform: matrix(1,0,0,1,0,0);

        display: block;
    }

    
}